// Import all components
import { TabBar as CurrentComponent } from './tab-bar';

// initialize all elements
const componentsList = document.querySelectorAll(CurrentComponent.getSelector());
for (let i = 0; i < componentsList.length; i++) {
	new CurrentComponent(componentsList[i]);
}
